@ECHO OFF
ECHO Making AMAI
ECHO _____________________________
ECHO creating \Scripts\TTOR\common.ai
perl ejass.pl common.eai TTOR VER:TTOR > Scripts\TTOR\common.ai
ECHO \Scripts\TTOR\common.ai created
pjass common.j Scripts\TTOR\common.ai
ECHO _____________________________
ECHO creating \Scripts\TTOR\elf.ai
perl ejass.pl races.eai TTOR VER:TTOR Dweller RACE:Dweller > Scripts\TTOR\elf.ai
ECHO \Scripts\TTOR\elf.ai created
pjass common.j Scripts\TTOR\common.ai Scripts\TTOR\elf.ai
ECHO _____________________________
ECHO creating \Scripts\TTOR\human.ai
perl ejass.pl races.eai TTOR VER:TTOR Elf RACE:Elf > Scripts\TTOR\human.ai
ECHO \Scripts\TTOR\human.ai created
pjass common.j Scripts\TTOR\common.ai Scripts\TTOR\human.ai
ECHO _____________________________
ECHO creating \Scripts\TTOR\orc.ai
perl ejass.pl races.eai TTOR VER:TTOR Troll RACE:Troll > Scripts\TTOR\orc.ai
ECHO \Scripts\TTOR\orc.ai created
pjass common.j Scripts\TTOR\common.ai Scripts\TTOR\orc.ai
ECHO _____________________________
ECHO creating \Scripts\TTOR\undead.ai
perl ejass.pl races.eai TTOR VER:TTOR Chaos RACE:Chaos > Scripts\TTOR\undead.ai
ECHO \Scripts\TTOR\undead.ai created
pjass common.j Scripts\TTOR\common.ai Scripts\TTOR\undead.ai
ECHO _____________________________
ECHO creating \Scripts\Blizzard.j
perl ejass.pl Blizzard.eai > Scripts\Blizzard.j
ECHO \Scripts\Blizzard.j created
pjass common.j Scripts\Blizzard.j
ECHO =============================
ECHO Making AMAI finished
pause